extends StaticBody2D

var PlayerStats = ResourceLoader.PlayerStats

onready var animation = $Animation

func _on_SaveArea_body_entered(_body):
	SoundFx.play_fx("Powerup", 0.3)
	animation.play("Save")
	SaverLoader.save_game()
